/*	-------------------------------------------------------        Project Name //   bright-duggan        - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -        .developer3@silvertrees.net  //         - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/* { margin: 0; padding: 0; }
a { text-decoration: none; outline: none; color: #0089d5; }
a:hover { text-decoration: none; }
img { border: none; }
p { padding-bottom: 5px; }
hr { border: 0 #3397d1 solid; border-top-width: 2px; clear: both; height: 0; margin: 25px 0 }
h1, h2, h3, h4, h5, h6 { margin-bottom: 5px; color: #0089d5 }
h1 { font-size: 35px; }
h2 { font-size: 27px; margin-bottom: 10px; }
h3 { font-size: 18px }
h4 { font-size: 16px; }
h5 { font-size: 14px }
h6 { font-size: 13px }
button { background: none; border: 0; overflow: visible; cursor: pointer; font-family: Arial, Helvetica, sans-serif; cursor: pointer }
body { font: 13px Arial, Helvetica, sans-serif; background: #fff; color: #646464; }
.highlight { color: #007dc5 }
.note { font-size: 11px; color: #666 }
.number { border-radius: 50%; display: block; font-size: 17px; font-weight: 700; height: 13px; line-height: 13px; padding: 13px; text-align: center; width: 13px; }
.clear { font-size: 1%; clear: both; height: 1%; overflow: hidden; line-height: 1px }
.left { float: left; display: inline; }
.right { float: right; display: inline; }
.bold { font-weight: 700 }
.thin { font-weight: 100 }
.museo { font-family: 'MuseoSlab500Regular'; font-weight: 100; text-transform: lowercase }
.color-a { color: #0089d5; }
.color-b { color: #bebebe; }
.btn .arrow { display: inline-block; margin: 0 3px; background: url(img/arrow.png) no-repeat; height: 9px; width: 9px; text-indent: -99999em; }
.btn .arrow-down { background: url(img/arrow-down.png) no-repeat; height: 8px; width: 9px; }
.btn .arrow-up { background: url(img/arrow-up.png) no-repeat; height: 8px; width: 9px; }
.btn-a { background: url(img/btn-a.png) repeat-x scroll center top #DDD; border: 1px solid #C4C4C4; border-radius: 5px; color: #323232; display: inline-block; font-weight: 700; height: 34px; line-height: 35px; padding: 0 17px; text-shadow: 0 1px 0 #FFF; text-transform: uppercase; }
.btn-a:hover { background: #ededed }
.wrap { width: 960px; margin: 0 auto; position: relative }
.header { height: 170px; position: relative; zoom: 1; z-index: 10 }
.slogan { position: absolute; left: 0; }
.logo { position: absolute; right: 7px; top: 27px; }
.nav { position: absolute; left: 0; top: 127px; }
.nav ul { list-style: none; }
.nav ul li { float: left; display: inline; margin: 0 11px; }
.nav a { display: block; -moz-transition: all .3s linear; -o-transition: all .3s linear; transition: all .3s linear; color: #464646 }
.nav ul li a:hover { color: #007DC5; }
.nav ul li a > span { background: #fff; padding: 8px 0; font-size: 17px; line-height: 18px; display: block; }
.nav-box { position: absolute; z-index: 10; left: 0; top: 0; background: #fff; padding: 25px 15px; border: 3px solid #007dc5; width: 940px; top: auto; margin-top: 16px; }
.nav-box > ul { float: left; width: 155px; }
.nav-box > ul li { display: block; float: none }
.nav-box > ul li a { font-size: 14px; display: block; padding: 4px 0; color: #333; text-transform: lowercase }
.nav-box > ul li.active a { color: #007dc5; }
.nav-box .nav-arrow { border-bottom: 15px solid #007DC5; border-left: 15px solid transparent; border-right: 15px solid transparent; position: absolute; left: 15px; top: -16px; display: block; font-size: 1%; }
.nav-box .nav-arrow span { border-bottom: 12px solid #FFFFFF; border-left: 12px solid transparent; border-right: 12px solid transparent; position: absolute; left: -12px; top: 5px; display: block; z-index: 10 }/*links-nav*/
.links-nav { position: absolute; left: 156px; top: 15px; }
.links-nav ul { list-style: none; }
.links-nav li { float: left; padding: 0 7px; border-right: 1px solid #b4b4b4; line-height: 10px }
.links-nav li:last-child { border: none }
.links-nav li a { color: #828282; font-size: 11px }
.links-nav li a:hover { color: #007DC5; }
.cog-ico, .home-ico, .key-ico, .ico-nav, .pdf-lg, .call-ico, .btn-ico { vertical-align: middle; display: inline-block }
.cog-ico { background: url(img/ico/cog-ico.png) no-repeat; height: 13px; width: 13px; }
.home-ico { background: url(img/ico/home-ico.png) no-repeat; height: 13px; width: 13px; }
.key-ico { background: url(img/ico/key-ico.png) no-repeat; height: 13px; width: 8px; }
.ico-nav { background: url(img/ico/nav-blue.png) no-repeat; height: 16px; width: 16px; }
.pdf-lg { background: url(img/ico/pdf-lg.png) no-repeat; height: 44px; width: 36px; margin: 0 10px }
.call-ico { background: url(img/ico/call.png) no-repeat; height: 12px; width: 17px; margin-right: 6px; }
.banners { overflow: hidden; text-align: center; width: 100%; background: #007cc8; height: 266px; }
.page-banner { margin-left: 65px; width: 850px; }
.banners > img { width: 100%; }
.banners-bar { text-align: center; padding: 15px 0; background: #e6e6e6 }
.banners-bar a { font-size: 25px; color: #464646; margin-right: 70px; text-shadow: 0 1px 0 #FFF; }
.home-blocks { padding: 15px 0; width: 700px; }
.home-blocks .gray-box { margin-bottom: 30px; }
.home-blocks .gray-box, .home-blocks .help-box { height: 150px; margin-right: 30px; padding: 10px; text-align: center; border: 15px solid #f0f0f0; width: 147px }
.home-blocks .gray-box:hover { border-color: #007dc5 }
.home-blocks .gray-box .btn-a { font-size: 10px; height: 28px; line-height: 28px; padding: 0 5px; }
.help-form { margin: 20px 0; }
.star { color: #FF0000; font-family: georgia; font-size: 18px; }
.help-form .input { background: url(img/quick-search.png) no-repeat; height: 36px; width: 214px; position: relative }
.help-form .input input { background: none; border: medium none; font-size: 12px; left: 5px; padding: 6px; position: absolute; top: 5px; width: 152px; }
.help-box h2, .help-box h6 { color: #fff; }
.help-box h2 { padding-top: 20px; padding-bottom: 10px }
.home-blocks .gray-box .img-wp { margin-bottom: 25px; display: block; text-align: center; height: 88px; }
.main { padding-bottom: 30px; position: relative; z-index: 2; min-width: 960px; overflow: hidden; }
.heading { background: #007dc5; padding: 7px 0 }
.heading h1 { color: #fff; margin-bottom: 0; font-size: 30px; line-height: 44px; }
.searchbox { margin-right: 45px; }
.searchbox .search { background: url(img/searchbox.png) no-repeat; height: 38px; width: 204px; position: relative; margin-top: 5px; }
.searchbox .search input { background: none repeat scroll 0 0 #FFF; border: medium none; color: #000; font-size: 11px; left: 8px; padding: 7px; position: absolute; top: 4px; width: 133px; }
.searchbox .search button { background: none; border: none; color: #000; font-size: 11px; height: 31px; padding: 5px; position: absolute; right: 0; top: 7px; width: 35px; }
.pages { padding: 25px 0 0; min-width: 960px; }
.sidebar { width: 250px; }
.side-images { margin-bottom: 15px; width: 250px; position: relative; overflow: hidden; }
.side-images-wrap { width: 255px; }
.side-images-wrap img { float: left; margin: 0 7px 7px 0; }
.content { width: 650px; position: relative; overflow: hidden; }
.featured-img { text-align: center; }
.featured-links a { font-size: 22px; padding: 0 15px; color: #464646; }
.featured-links .ico-nav { margin: 0 10px; }
.emergency-contacts { margin: 30px 0; padding: 10px; }
.emergency-contacts td { padding: 15px 3px; border-bottom: 1px solid #007dc5; }
.emergency-contacts tr:last-child td { border-bottom: none }
.emergency-contacts td p { padding-bottom: 0 }
.emergency-contacts .btn-a { margin-left: 7px; }
.emergency-contacts .btn-a img { margin-top: 8px; }
.emergency-contacts .call-btn { text-align: center; width: 85px; }
ul.list-item { margin-left: 15px; list-style-color: #f90; }
ul.list-item li { margin: 0 0 20px 0; color: #0089d5; }
ul.list-item li span { color: #646464; }
.home-extra { padding: 35px 65px; border-top: 1px solid #3397d1; display: none }
.home-gallery { padding-right: 50px }
.home-gallery ul { list-style: none; }
.home-gallery li { display: inline; float: left; margin: 0 25px 25px 0 }
.home-gallery li a, .home-gallery li img { display: block }
.more-bar { background: none repeat scroll 0 0 #409ED4; border-bottom: 1px solid #FFF; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); height: 37px; position: relative; }
.more-bar a { display: block; padding: 8px; text-align: center; color: #fff; font-size: 17px; line-height: 22px; }
.home-expanded:after { border-bottom: 10px solid #409ED4; border-left: 10px solid transparent; border-right: 10px solid transparent; content: ""; display: inline-block; margin-left: -5px; position: absolute; right: 50%; top: -9px; }
.home-collapsed:after { border-top: 10px solid #409ED4; border-left: 10px solid transparent; border-right: 10px solid transparent; content: ""; display: inline-block; margin-left: -5px; position: absolute; right: 50%; bottom: -9px; }/*side nav*/
.side-nav { border: 1px solid #007dc5; margin-bottom: 20px; margin-right: 2px; }
.side-nav ul { list-style: none; }
.side-nav ul a { background: url("img/ico/nav-normal.png") no-repeat scroll 18px 14px transparent; color: #464646; display: block; font-size: 14px; padding: 12px 10px 12px 42px; text-transform: lowercase; }
.side-nav ul a:hover { color: #007dc5 }
.side-nav li.current > a { background: url("img/ico/nav-active.png") no-repeat scroll 18px 14px #007dc5; color: #fff; }
.side-nav ul li ul { background: #e6e6e6; border-bottom: 1px solid #007dc5; }
.side-nav ul li ul li:last-child { border-bottom: none }
.side-nav ul li ul li a { color: #646464; background: none }
.side-nav ul li ul li a:hover, .side-nav ul li ul li.current a { color: #007dc5; background: url("img/ico/nav-over.png") no-repeat scroll 18px 14px; }
.fb-social { margin-bottom: 20px; border: 1px solid #ddd; }
.crumbs { margin-bottom: 20px }
.crumbs a { color: #464646; font-size: 12px; padding: 2px 0; }
.crumbs a.active { text-decoration: underline }
.crumbs span { padding: 0 3px; }
.sideblock { padding: 15px 12px; margin-bottom: 20px; background: #e6e6e6; }
.sideblock h2 { color: #007dc5; margin-bottom: 15px }
.divider { margin-bottom: 15px; height: 2px; background: #66b1dc; position: relative; }
.droplist-group { position: relative; }
.droplist-group a.droplist { height: 44px; width: 228px; display: block; background: url(img/droplist.png) no-repeat; }
.droplist-group a:hover.droplist, .droplist-group a.active.droplist { background-position: 0 -44px }
.droplist-group .droplist > span { color: #515151; display: block; font-size: 14px; font-weight: 700; line-height: 22px; padding: 11px 15px 7px; text-shadow: 0 1px 0 #FFF; text-transform: uppercase; }/*dropdown*/
.dropdown-menu { position: absolute; top: 100%; right: 0; z-index: 1000; display: block; float: right; min-width: 225px; padding: 5px 0; margin: 2px 0 0; list-style: none; background-color: #fff; border: 1px solid #ccc; border: 1px solid rgba(0, 0, 0, 0.2); *border-right-width: 2px;
                 *border-bottom-width: 2px;
                 -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); -webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box; display: none }
.dropdown-menu > li > a { text-align: left; display: block; padding: 3px 15px; clear: both; line-height: 20px; color: #959596; font-size: 12px; -webkit-transition: all 0.15s linear; -moz-transition: all 0.15s linear; -o-transition: all 0.15s linear; transition: all 0.15s linear; }
.dropdown-menu > li > a:hover { background: #007DC5; color: #fff }
.dropdown-menu a > i { margin-left: 7px }
.side-enquiry textarea { border: 5px solid #DBDBDB; border-radius: 5px; height: 16px; padding: 6px 10px; resize: none; width: 193px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.hints-box { border: 10px solid #007DC5; margin-bottom: 20px; padding: 15px 10px; width: 207px; }
.hints-box h2, .hints-box h3 { text-align: center }
.hints-box h2 { font-size: 27px; }
.hints-box h3 { font-size: 50px; padding: 10px 0 30px }
.hints-box p, .hint-details { color: #828282; font-size: 18px; }
.gray-box { background: #fff; border: 10px solid #e6e6e6; }
.blue-box { background: #fff; border: 10px solid #007dc5; }
.get-quote { text-align: center; margin-bottom: 20px; }
.get-quote h3 { font-size: 27px; margin-bottom: 0 }
.get-quote h3 a { display: block; padding: 20px 0; }
.sideads { margin-bottom: 20px; }/*forms*/
.form-col { width: 46%; margin-right: 4% }
.enquiry-form { padding: 20px 15px 15px; background: #fbfbfb }
.enquiry-form .input { margin-bottom: 10px; }
.enquiry-form .text input,  .enquiry-form .textarea textarea { border: 1px solid #d5d5d5; background: url(img/input-bg.png) repeat-x top #fff; padding: 9px 3%; color: #333; border-radius: 3px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; width: 94%; -webkit-transition: all 0.20s linear; -moz-transition: all 0.20s linear; -o-transition: all 0.20s linear; transition: all 0.20s linear; }
.enquiry-form select  { color:#8e8e8e; border: 1px solid #d5d5d5; background: url(img/input-bg.png) repeat-x top #fff; padding: 9px 3%;  border-radius: 3px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;margin-left: 8px; width: 152px;   -webkit-transition: all 0.20s linear; -moz-transition: all 0.20s linear; -o-transition: all 0.20s linear; transition: all 0.20s linear; }
.enquiry-form .select  { color:#8e8e8e;font-weight: bold;font-size: 12px}
.enquiry-form .text input:focus,   .enquiry-form .textarea textarea:focus { background: #fafafa; border-color: #b3b3b3; border-color: rgba(82, 168, 236, 0.8); outline: 0; outline: thin dotted \9; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6); }
.enquiry-form .textarea textarea { height: 56px }/*contact*/
.contact { overflow: hidden; }
.contact-details { width: 310px; }
.contact-map { width: 310px; }
.contact-btns { padding: 22px 0 0 }
.contact-btns .btn-a { text-transform: none; display: block; text-align: center; margin-bottom: 10px; }
.contact-btns .btn-a.half { width: 115px; }
.map a { display: block; margin: 10px 0; text-align: center; }/*others*/
.ph { font-size: 12px; color: #007dc5; float: left; width: 10%; }
.contact-td { border-left: 1px solid #007dc5; padding-left: 30px; }
.div-links { width: 300px; margin-right: 50px; float: left; }
.links-div-header { background: url(img/links-div.png) no-repeat; width: 280px; height: 46px; font-size: 24px; color: #007dc5; padding: 10px 0px 10px 20px; }
.div-links li a { color: #646464; display: block; font-size: 13px; }
.div-links li { padding: 12px 10px 12px 12px; border: 5px #e6e6e6 solid; list-style: none; font: 13px #646464; margin-bottom: 5px; }
.div-forms { float: left; width: 300px; }
.div-forms-container { padding: 15px 15px 35px 15px; border: 5px #e6e6e6 solid; }
.div-forms-container p { font-size: 13px; }
.div-forms ul { padding: 25px; list-style: none; }
.div-forms li { background: url(img/pdf-icon.png) no-repeat; height: 36px; padding-left: 50px; padding-top: 21px; width: 160px; }
.div-forms li a { color: #646464; display: block; font-size: 12px; }
.div-forms ul a { color: #646464; display: block; font-size: 12px; }/*service-section*/
.service-section { background: url(img/divider.png) no-repeat center bottom; overflow: hidden; padding: 0 35px 35px 0; margin-bottom: 35px; }
.service-section h3 { font-size: 20px }
.service-section ul { list-style: none; margin: 10px 0 }
.service-section ul li { display: inline; float: left; background: url(img/dot.png) no-repeat left 5px; padding-left: 40px; width: 240px; margin: 10px 0; }/*grid gallery*/
.gallery-grid { position: relative; overflow: hidden; width: 650px; padding-left: 4px }
.og-grid { list-style: none; margin: 0 auto; width: 800px; }
.og-grid li { display: inline-block; margin: 10px 27px 0 0; vertical-align: top; height: 130px; }
.og-grid li a > img { width: 103px; height: 103px }
.og-expanded a > img { outline: 4px solid #007dc5; position: relative; }
.og-grid li > a, .og-grid li > a img { border: none; display: block; position: relative; }
.og-expander { position: absolute; background: #E6E6E6; top: auto; left: 0; zoom: 1; margin-top: 10px; text-align: left; height: 0; overflow: hidden; width: 643px; zoom: 1; margin: 37px 0 }
.og-expander-inner { padding: 20px 0; }
.og-close { position: absolute; z-index: 10; width: 25px; display: block; text-indent: -99999em; height: 25px; top: 20px; right: 20px; cursor: pointer; background: url(img/close-gallery.png) no-repeat }
.og-fullimg, .og-details { overflow: hidden; position: relative; }
.og-details { padding: 0 40px 0 20px; text-align: center }
.og-fullimg { text-align: center; height: 425px }
.og-fullimg img { display: inline-block; }
.og-details h3 { font-weight: 300; }
.og-details a:hover { border-color: #999; color: #999; }
.og-loading { width: 20px; height: 20px; border-radius: 50%; background: #ddd; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc; position: absolute; top: 50%; left: 50%; margin: -25px 0 0 -25px; -webkit-animation: loader 0.5s infinite ease-in-out both; -moz-animation: loader 0.5s infinite ease-in-out both; animation: loader 0.5s infinite ease-in-out both; }
@-webkit-keyframes loader { 0% {
                                background: #ddd;
                            }
                            33% {
                                background: #ccc;
                                box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd;
                            }
                            66% {
                                background: #ccc;
                                box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc;
                            }
}
@-moz-keyframes loader { 0% {
                             background: #ddd;
                         }
                         33% {
                             background: #ccc;
                             box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd;
                         }
                         66% {
                             background: #ccc;
                             box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc;
                         }
}
@keyframes loader { 0% {
                        background: #ddd;
                    }
                    33% {
                        background: #ccc;
                        box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd;
                    }
                    66% {
                        background: #ccc;
                        box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc;
                    }
}/*staff*/
.staff h2 { padding-bottom: 10px; font-weight: 100 }
.staff ul { list-style: none; }
.staff ul li { margin-bottom: 15px; display: block }
.staff .staff-box { overflow: hidden; }
.staff-box .staff-name { padding: 35px 25px 25px 50px; height: 100%; width: 330px; }
.staff-name h3 { font-size: 16px; }
.staff-name h3 span { color: #464646; font-size: 13px; font-weight: 100 }
.staff-actions { padding: 25px; width: 150px; height: 100% }
.staff-details { display: none }
.staff-actions .btn { padding: 0 30px }
.staff .staff-info { border-top: 1px solid #3397d1; border-bottom: 1px solid #3397d1; padding: 30px 50px; }
.staff-enquiry { padding: 30px 50px; }
.staff-enquiry form { padding: 10px 0 }
.managment-team .staff-box .staff-name { width: 160px; }/*calender*/
.calender-filters ul { list-style: none; }
.calender-filters li { display: inline; float: left; padding: 0 10px; }
.calender-filters li a { font-size: 11px; text-transform: uppercase; color: #bebebe; display: block }
.calender-filters li a:hover, .calender-filters li a.active { color: #007dc5 }
.calender-filters li span { margin: 5px auto }
a.calender-sprite span { background: url('img/calender-nav.png') no-repeat top left; display: block; text-indent: -9999px; }
a.filter-day span { background-position: 0px 0px; width: 27px; height: 27px; }
a:hover.filter-day span, a.active.filter-day span { background-position: -127px 0px; width: 27px; height: 27px; }
a.filter-month span { background-position: -254px 0px; width: 34px; height: 28px; }
a:hover.filter-month span, a.active.filter-month span { background-position: -388px 0px; width: 34px; height: 28px; }
a.filter-cat span { background-position: -522px 0px; width: 39px; height: 27px; }
a:hover.filter-cat span, a.active.filter-cat span { background-position: -661px 0px; width: 39px; height: 27px; }
.find-meeting { background: url(img/find-meeting.png) no-repeat; height: 44px; width: 188px; position: relative; margin-top: 10px; }
.find-meeting input { background: #ffff; border: medium none; color: #000; font-size: 12px; left: 38px; padding: 5px; position: absolute; top: 9px; width: 128px; }
.calender-box { border: 1px solid #007dc5; padding: 20px; margin: 20px 0 30px }
.calender-box h2 { font-weight: 100 }
.calender-box table td { padding: 4px; background: #e6e6e6; }
.calender-box .calender-head td, .calender-box .calender-head td:hover { background: #fff }
.calender-box table th { background: #007dc5; padding: 4px; color: #fff; text-align: center; }
.calender-box table td, .calender-box table th { border: 1px solid #fff; border-collapse: collapse; -moz-transition: all .3s linear; -o-transition: all .3s linear; transition: all .3s linear; cursor: pointer }
.calender-box td .day { font-size: 26px; text-align: right; color: #007dc5; display: block; padding: 2px; }
.calender-box td .meeting-no { text-align: right; display: block; padding: 2px 0 }
.calender-box td .view-ico { background: url("img/view-ico.png") no-repeat scroll 8px 5px #F6F6F6; border-radius: 5px 5px 5px 5px; color: #333333; display: block; font-size: 10px; font-weight: 700; margin: 5px; padding: 4px 4px 4px 24px; }
.calender-box table td:hover { background: #cadce3 }
.calender-box table td.active, .calender-box table td:hover.active { background: #007dc5 }
.calender-box table td.active .day, .calender-box table td.active .meeting-no { color: #fff; }
.meetings-result { position: relative; padding: 10px 0; margin: 10px 0 }
.meetings-result table { margin: 20px 0 30px; }
.meetings-result td { vertical-align: top }
.meetings-result ul { list-style: none; }
.meetings-result ul li { margin-bottom: 3px; }
.close-ico { background: url(img/close.png) no-repeat; height: 34px; width: 34px; text-indent: -9999em; position: absolute; top: 0; right: 0 }
.meetings-result ul li a { background: url("img/view-ico-s.png") no-repeat scroll 11px 6px #EAEAEA; color: #464646; display: block; font-size: 13px; padding: 5px 3px 5px 49px; }
.meetings-result ul li a:hover, .meetings-result ul li a.active { background: url("img/view-ico-s.png") no-repeat scroll 11px -74px #2690CE; color: #fff; }
.meetings-result ul li a span { padding: 0 5px; }
.meetings-result .divider:before { border-bottom: 6px solid #409ED4; border-left: 6px solid transparent; border-right: 6px solid transparent; content: ""; display: inline-block; margin-left: -5px; position: absolute; left: 20%; top: -5px; }
.meetings-result .divider:after { border-bottom: 6px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; content: ""; display: inline-block; margin-left: -5px; position: absolute; left: 20%; top: -3px; }
.meeting-info { position: relative; }
.meeting-info h4 span { padding: 0 3px }
.meeting-info table { margin: 30px 0 }
.meeting-info td { vertical-align: top; padding-right: 40px }
.meeting-info .agenda-cell { border-left: 1px solid #007dc5; padding-left: 60px; }
.event-box { margin: 20px 0 5px; overflow: hidden; position: relative; }
.event-img { margin-right: 45px; float: left; width: 95px; }
.event-containt { float: left; width: 480px; padding: 5px 27px 0px 0px; }
.news-title { margin-bottom: 15px; }
.read-more { background: #FFF; border: 3px solid #007DC5; color: #007DC5; font-size: 13px; left: 440px; padding: 4px 15px; position: relative; text-align: center; top: 15px; width: 70px; z-index: 100 }
.calender-icon { background: url("img/calender.png") no-repeat scroll 0 0 transparent; color: #888888; font-size: 11px; display: block; height: 32px; line-height: 36px; position: absolute; right: 0; text-align: center; top: 0; width: 36px; }
.newsletters .event-containt { padding: 15px 10px; width: 595px; }
.newsletters .full-text { width: 375px; }
.newsletters .btn-a { width: 120px; margin-top: 20px; text-align: center }
.hints-index .news-title { padding-bottom: 5px; display: block }
.hints-index .event-box { margin: 30px 0 5px }
.hints-index .calender-icon { display: none }/*forms*/
.form-section { padding: 20px 60px; background: #e6e6e6; margin-top: 25px; }
.form-section:first-child { margin-top: 0px; }
.form-section h4 { color: #333; font-size: 14px; margin-bottom: 15px; }
.form-section .input { margin-bottom: 12px; padding-left: 240px; position: relative; }
.form-section .input label { position: absolute; left: 0; width: 240px; }
.form-section .text input { padding: 5px; border: 1px solid #c8c8c8; font-size: 12px; width: 250px; }
.form-section .select select { padding: 5px; border: 1px solid #c8c8c8; font-size: 12px; width: 240px; }
.form-section .radio-group .radio { padding-left: 0; display: inline-block; margin: 3px 10px 3px 0 }
.form-section .radio-group .radio label { width: auto; position: static; float: none; }
.form-section .textarea textarea { padding: 5px; border: 1px solid #c8c8c8; font-size: 12px; width: 250px; height: 70px; }
.form-action { margin: 20px 0 }
.form-action input { float: right; padding: 12px 15px; text-align: center; color: #007dc5; font-size: 30px; background: #fff; border: 10px solid #007dc5; cursor: pointer; margin-left: 15px }
.paging { float: right; }
.paging a { color: #646464; font-size: 13px; }
.event-date { float: left; }
.pageing-div { background: none repeat scroll 0 0 #E6E6E6; margin: 15px 0; overflow: hidden; padding: 12px; }
.pageing-div ul { list-style: none; }
.pageing-div ul li { display: inline-block; margin: 0px 2px; }
.pageing-div ul li a { color: #646464; font-size: 13px; text-decoration: none; }
.newsletter-hint { width: 250px; padding: 10px; }
.newsletters .mailing-list { margin-bottom: 35px; margin-right: 45px; }/*footer*/
.footer-inside { padding-right: 160px; position: relative; zoom: 1 }
.footer-inside .esquire-story { position: absolute; right: 0 }
.footer { background: #e6e6e6; padding: 30px 0; position: relative; min-width: 960px }
.footer .searchbox { margin-right: 18px; }
.sca-box { width: 150px; margin-right: 20px }
.sca-box > p { display: block; font-size: 11px; margin-top: 9px; color: #828282; }
.sca-box a { color: #828282; text-decoration: underline }
.mailing-list { margin-right: 20px; }
.mailing-list .mailing { background: url(img/newsletter.png) no-repeat; height: 38px; width: 284px; position: relative; margin-top: 5px; }
.mailing-list .mailing input { background: none repeat scroll 0 0 #FFF; border: medium none; color: #000; font-size: 11px; left: 5px; padding: 7px; position: absolute; top: 4px; width: 215px; }
.mailing-list .mailing button { background: none; border: none; color: #000; font-size: 11px; height: 31px; padding: 5px; position: absolute; right: 0; top: 7px; width: 35px; }
.footer-social a { padding: 9px; background: #fff; display: block; float: left; margin: 5px }
.footer-contact { padding: 25px 38px; font-size: 14px; }
.footer-contact a { color: #646464 }
.footer-contact span { padding: 0 10px; }
.links { margin-right: 35px; width: 160px; }
.links ul { list-style: none; }
.links ul li { display: block }
.links a { color: #323232; padding: 2px 0; display: block; -moz-transition: all .3s linear; -o-transition: all .3s linear; transition: all .3s linear; text-transform: lowercase; }
.links a.active span { text-decoration: underline; }
.links ul li a:hover { color: #007DC5 }
.social { padding: 5px; margin-bottom: 22px; overflow: hidden; margin-left: 20px }
.links p { text-shadow: 0 1px 0 #FFF; }
.copyrights { padding: 50px 0 0; color: #828282; font-size: 10px; }
.copyrights span.spacer { padding: 0 5px; }
.copyrights a { color: #828282; }
.validate-email-error, .validate-email-succ, .form-loader { margin-left: 10px; margin-top: 5px; padding: 2px 0 2px 25px; font-size: 12px; font-weight: 700; }
.validate-email-succ { background: url(img/tick.png) no-repeat left 4px; color: #8fa753; }
.validate-email-error { background: url(img/error.png) no-repeat left 2px; color: #c82100; }
.form-loader { background: url(img/loader.gif) no-repeat left 2px; padding: 3px 0 2px 25px; color: #333; }
.help-inline, .enquiry-form .error { color: #F00; font-size: 11px; display: block }/*pdf-print*/
.pdf-print, .pdf-print .wrap { width: 650px; margin: 0 auto }
.pdf-print .content { float: none; margin: 0 auto; display: block }
#AdminLoginMessage, #flashMessage, .flashMessage { display: block; clear: both; min-height: 20px; font-family: Arial, Tahoma, sans-serif; font-size: 12px; font-weight: 400; line-height: 20px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; -moz-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset; -webkit-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset; -o-box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset; margin: 15px 0; padding: 10px 10px 10px 40px }
.fail, .Errormessage { border: 1px solid #dc4e4d; color: #b52525; background: url(admin/ico/error.png) no-repeat 15px 14px #ffbfbf }
.success, .Sucmessage { border: 1px solid #accc5d; color: #70892b; background: url(admin/ico/succ.png) no-repeat 15px 14px #ecfebe }
.info, .Notemessage { border: 1px solid #e9c95f; color: #ae8500; background: url(admin/ico/info.png) no-repeat 15px 14px #f9e08f }
.error-message { color: red; padding: 2px 0 }
.form-section .error input, .form-section .error select { border: 1px solid #f00 }/*home images*/
.animated { -webkit-transition: .9s ease-out; -moz-transition: .9s ease-out; -ms-transition: .9s ease-out; -o-transition: .9s ease-out; transition: .9s ease-out; }
.flipped-horizontal-right { -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg); -ms-transform: rotateY(360deg); -o-transform: rotateY(360deg); transform: rotateY(360deg); }
.flipped-horizontal-left { -webkit-transform: rotateY(-360deg); -moz-transform: rotateY(-360deg); -ms-transform: rotateY(-360deg); -o-transform: rotateY(-360deg); transform: rotateY(-360deg); }
.flipped-vertical-top { -webkit-transform: rotateX(360deg); -moz-transform: rotateX(360deg); -ms-transform: rotateX(360deg); -o-transform: rotateX(360deg); transform: rotateX(360deg); }
.flipped-vertical-bottom { -webkit-transform: rotateX(-360deg); -moz-transform: rotateX(-360deg); -ms-transform: rotateX(-360deg); -o-transform: rotateX(-360deg); transform: rotateX(-360deg); }
#flipping-images { display: none; }
#flipping-images-wrap { margin: 2em 0 1em; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d; -o-transform-style: preserve-3d; transform-style: preserve-3d; }
#flipping-images-wrap div { display: inline-block; position: relative; vertical-align: top; margin: 0 7px 7px 0; width: 120px; height: 120px; }/*custom formating*/
.home p { padding-bottom: 0; }
.thankmessage h2 { font-size: 30px; font-weight: 100; padding: 0 15px }
#Stage { margin: 0 auto }
.month-container .pageing-div { margin: 0; margin: 0; border-bottom: 10px solid #fff }
.month-container .pageing-div a { color: #464646 }
.list-container { margin-bottom: 35px; }
.items-container { margin-bottom: 28px; }
.g-box { background: #f2f2f2 none repeat scroll 0 0; margin-bottom: 20px; padding: 25px; }
.g-box td { padding: 10px; }
.g-box h3 { font-size: 21px; font-weight: 100; margin-bottom: 15px; }
.quote-btn { background: #007bc8 none repeat scroll 0 0; border-radius: 5px; color: #fff; display: block; font-size: 19px; font-weight: 100; line-height: 55px; padding: 0 20px; white-space: nowrap; }
.static-block { border: 10px solid #f0f0f0; padding: 10px; }
.static-block .static-item { border-bottom: 2px solid #e6e6e6; margin-bottom: 15px; padding-bottom: 15px; }
.static-block .static-item.no-border { border-bottom: none }
.static-item h3 { padding-bottom: 0; }
.static-item > p { color: #555; padding-bottom: 10px; }
.static-item a.view-more { border: 3px solid #007dc5; display: block; font-size: 13px; line-height: 25px; text-align: center; }
.read-all { display: block; font-size: 17px; text-align: center; }

.details-box { padding-top:22px;}

.contact-item {
    border-bottom: 3px solid #007bc8;
    margin-bottom: 30px;
    padding-bottom: 20px;
}